WordPress Mu 2.6.3

Como era de esperar, y ahora que ya coinciden las versiones entre WordPress y WordPress Mu, se ha actualizado este último a la versión 2.6.3 para cubrir la vulnerabilidad que afecta a la clase Snoopy …

WordPress Mu 2.6.3 Leer más »